spring:
  application:
    name: user-service-api
  data:
    mongodb:
      uri: mongodb://175.15.15.6:27017/olympdb
      auto-index-creation: true

springdoc:
  api-docs:
    enabled: true
    path: /v3/api-docs
  swagger-ui:
    enabled: true
    path: /swagger-ui.html
